﻿@model IEnumerable<Rokolabs.Library.Entities.Patent>

@{
    ViewBag.Title = "Patents";
}

<h2>Patents</h2>

<p>
    @Html.ActionLink("Create New", "Create")
</p>

@Html.Partial("_LibraryEntriesTable", Model)
